Subject: (urth) Pike and Blood

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Mon, 13 Dec 2010 22:23:27 +0000

James Wynn wrote:

>
> Off the subject, you know, I can't ever remember being confused about
> Blood's father. I was really surprised to learn it was a matter of
> dispute. I'm not bragging. I mean, I might have just been lucky in
> picking my interpretation.

I also see it as hard to doubt (though of course Wolfe had already
spoken when I read it). There are quite a few clues - for instance,
Mint running away from Silk lest the same thing happen to her as
happened to Rose.

I also find the 'bring a woman' thing less puzzling that you do - but
I'll probably bring that up when I come to that point in my
re-reading.

On the symbolic level, though, I wouldn't have made the same
connection as you, because I associate roses more with Mary than with
Jesus - and I would suspect that Wolfe does too.